[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Something broke my Netscape 3.01.



Being bored by the Netscape 4.0b5 crashes I decided to
return to the more (?) stable Netscape 3.01; only to
discover that something I did in the past moth broke
the installation. 

Last time I used the netscape_3.01-4.deb with 3.01 package
from netscape and all went good. This time netscape hangs
the entire X session as fast as it can :(

Some ideas?

Thanx,
					Federico


*************************    ____*********************************
* Federico Di Gregorio   |  /      the number you dialled is     *
* fog@perosa.alpcom.it   | / -1   imaginary... please, rotate    *
* <friend of penguins>   |/      the phone PI/2 and try again!   *
******************************************************************



--
TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .


Reply to: